<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>467404</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309402</com:RegistrationNumber>
  <com:ApplicationDate>2009-04-21</com:ApplicationDate>
  <com:RegistrationDate>2009-12-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-04-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">TV program ZDARMA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4674040.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>16.3.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.12.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče informací v rozsahu třídy 9, elektronické publikace, antény, audiovizuální zařízení pro výuku, čtecí zařízení na zpracování dat, dálkové ovládače, diaprojektory, promítací žárovky, diktovací stroje, diktafony, magnetické disky, disky kompaktní (audio-video), DVD přehrávače, elektrické kabely, elektrické spojky, svorky, konektory, elektronická pera (vizuální zobrazovací jednotky), elektronické oznamovací tabule, elektronky a svítidla - zářivky se žhavenou katodou, faxy, fotoaparáty, gramofony, hands-free sady pro telefony, magnetické identifikační karty, koaxiální kabely, spojky pro elektrické kabely, kamery filmové, baterie do kapesní svítilny, baterky, karty s pamětí nebo mikroprocesorem, koncovky (elektrotechnika), kopírovací zařízení a stroje fotografické, lasery - ne pro lékařské účely, magnetická média, kódované magnetické karty, magnetické kodéry a dekodéry, magnetofony, magnetoskopy, videorekordéry, megafony, měřicí přístroje, měřicí zařízení (elektřina), mikrovlnná zařízení, mikroprocesory, modemy, monitorovací přístroje elektrické, nabíječky pro elektrické baterie, nosiče dat optické, notebooky (počítače), optické disky, optické přístroje a nástroje, osobní stereo soupravy, stabilizátory pro osvětlovací přístroje, elektrické otvírače dveří, ozonízátory, světelné nebo mechanické panely signalizační, periferie počítačové, periferní zařízení počítačů, plátna promítací, plotry, počítací stroje, kalkulačky, počítače, počítačové paměti, poplašná zařízení, procesory (centrální procesorové jednotky), promítací přístroje, přehrávače kazet, přehrávače kompaktních disků, přenosné telefony, přepěťové chrániče, audio a video přijímače, přístroje pro reprodukci zvuku, rádia, radiotelefonní zařízení, regulátory elektrické, regulátory světla, stmívače (elektrické), reproduktory, amplióny, rozhlasové přijímače do vozidel, satelitní navigační přístroje, snímače obrazu, skenery (zpracování dat), nahraný software počítačový, telefonní přístroje, televizní přístroje, videokamery, videotelefony, zabezpečovací zařízení proti krádeži, elektrické zámky, zařízení ke zpracování dat, zařízení radiotelegrafická, zavírače dveří elektrické, záznamníky telefonní, elektrické signalizační zvonky, zvonky dveřní elektrické</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nosiče informací v rozsahu třídy 16, tiskoviny všeho druhu, periodické a neperiodické, noviny, časopisy, knihy, papírenské zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní a reklamní činnost, inzertní, informační a propagační služby všeho druhu, včetně inzerce, propagace a poskytování informací v počítačových a obdobných sítích, rozhlasová, televizní a venkovní reklama, zajišťování předplatného periodických tiskovin, předplatné tiskovin pro třetí osoby, marketingové studie a průzkum trhu, služby reklamních agentur, výroba a šíření reklamních předmětů, distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, pronájem reklamních ploch, poskytování informací komerčního nebo reklamního charakteru, organizování výstav v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přenos zpráv prostřednictvím počítačů, počítačových, datových a telekomunikačních sítí (zejména prostřednictvím Internetu), šíření obsahu tištěných a elektronických periodik prostřednictvím Internetu, šíření elektronických časopisů, informací, elektronických periodik a knih v elektronické podobě, počítačová komunikace, poskytování informací, informační služby na Internetu, služby na Internetu, poradenská činnost pro služby ve tř. 38</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchovná, vzdělávací a zábavná činnost, sportovní a kulturní aktivity, vydavatelská činnost, rozmnožování a nahrávání zvukových a zvukově-obrazových záznamů, vydavatelská a nakladatelská činnost, šíření tiskovin pomocí počítačových a obdobných sítí, elektronické publikování (DTP), obrazové zpravodajství, organizování živých vystoupení a živých představení, kulturní a sportovní aktivity, zejména soutěže, přehlídky, plesy, estrády, besedy apod., výchova, rozhlasová a televizní zábava, výroba videofilmů, nahrávání zvukových a obrazově zvukových nosičů záznamů, výroba rozhlasových a televizních programů, poskytování zábavy přes globální informační sítě, kabelové a satelitní systémy, zprostředkování zábavy, kultury, výchovy a sportu, předprodej vstupenek, organizování a vedení večírků, konferencí apod., psaní scénářů, provozování her on-line, filmová a rozhlasová tvorba, vydávání elektronických knih a časopisů on-line, výstavní činnost v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-04-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TV image s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Jihlava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
